Subject: Re: bug#9005: Attachment being opened automatically?

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Tue, 05 Jul 2011 19:06:05 +0200

Dave Abrahams <[email-masked]> writes:

> I just received an email from my kid's school containing an MS-Word
> document.  As soon as I viewed the email with Gnus, it launched Word and
> opened the attachment.  That surprised me a lot!  Is it intended?

No, not at all.

Could you try to debug why this is happening?  It shouldn't launch any
programs until you hit RET (or similar) on an attachment button.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/